Support » Plugin: Tweet Blender » Internet Explorer Error

Viewing 15 replies - 1 through 15 (of 16 total)
  • Plugin Author kirilln

    (@kirilln)

    Sorry, this was a bit of debugging code that I left out by accident. Will push 3.3.7 out with a fix this evening.

    hi kirilln

    Thanks for the fast response! Look forward to the update!

    cheers

    I’m getting a JS error as well with the 3.3.7 version when using Tweet Blender on a post/page:

    Error: js_labels is not defined
    Source File: http://www.xxx.com/wp-content/plugins/tweet-blender/js/main.js?ver=3.1.2
    Line: 79

    I’m not sure if it’s related to this but thought I’d mention it here. Also posted on Get Satisfaction.

    Plugin Author kirilln

    (@kirilln)

    yeah, fixed in 3.3.8

    I keep getting a fatal erropr when trying to update:

    Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 68367354 bytes) in /home/xxxx/public_html/wp-includes/class-http.php on line 1420

    Never had issues with memory before, wonder what’s causing this?

    Plugin Author kirilln

    (@kirilln)

    hmm, I can’t replicate this on my test blogs. Upgrade went smoothly

    It’s trying to allocate 68MB to do the update. That seems like a lot, but I’ll deactivate the other plugins to see if that’s impacting things.

    Nope, still won’t update. The only thing I can think of is that I have two different sidebars with Tweet Blender on them (in addition to the code embedded on a page). Maybe that’s affecting the update.

    Plugin Author kirilln

    (@kirilln)

    Hold on, are you talking about upgrading the plugin? Or doing a refresh of tweets in the widget? What’s the url of you site?

    I’m just trying to update that’s all.

    I’m downloading manually but I noticed the plugin is 65MB??? Um, is that right??

    LOL, the previous plugin is less than 2MB, no wonder I couldn’t get it rolling. I think you uploaded the wrong package. 😀

    Plugin Author kirilln

    (@kirilln)

    No, the trunk is 4.1M. But v3.3.8 does look heavier. Investigating

    It looks like a core copy of all the versions of Tweet Blender ever released prior to 3.3.7. No wonder WordPress had a fit.

    Plugin Author kirilln

    (@kirilln)

    Ok, 3.3.8 tag fixed. Please try the upgrade now

    Sailed right on through this time, looks like this one did the trick and cleared up the JS errors. Thanks!

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘Internet Explorer Error’ is closed to new replies.